# Configuration file for V:/EBX/workspace/MDM-LCAG-JavaFunctions/src/main/java/application/FileActions.java

main_file = s:/WS/eclipse-2024-git/MDM-LCAG-JavaFunctions/MDM-LCAG-JavaFunctions/src/test/resources/CompareTables/MDM_compare_FilePairs/([0-9\-]*)_storeShipment_request.xml$
compare_file = $1_getShipment_reply.xml
list_of_keys = Variant

#column.mapping.main2compare=Code->Code;ValidFrom->ValidFrom
